Table of Contents

Class: DummyResolver | Twisted-0.17.4/twisted/internet/main.py
--- | ---

An implementation of a synchronous resolver, from Python's socket stuff. This may be ill-placed.

Methods |
--- | ---
resolve
| resolve

    resolve (
            self,
            deferred,
            name,
            type=1,
            timeout=10,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0